/* base
------------------------------------------------------ */
/* colours
------------------------------------------------------ */
/* base colours
	----------------------- */
/* basic colours
	----------------------- */
/* greys
	----------------------- */
/* 3rd party colours
	----------------------- */
/* typography
------------------------------------------------------ */
/* forms and error/success messages
------------------------------------------------------ */
/* css reset - based off yui with some customisation
-------------------------------------------------------------- */
html {
  color: #000;
  background-color: #FFF;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

input, textarea, select {
  color: inherit;
  font: inherit; }

legend {
  color: #000; }

/* normalise.css - git.io/normalize
-------------------------------------------------------------- */
small {
  font-size: 80%; }

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

hr {
  display: block;
  height: 0;
  border: 0;
  border-top: 1px solid #EEE;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

input[type=number] {
  -moz-appearance: textfield; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* responsive mixins
-------------------------------------------------------------- */
/* fonts
-------------------------------------------------------------- */
@font-face {
  font-family: Kia;
  src: url("./fonts/kia-medium.eot");
  src: url("./fonts/kia-medium.eot?#iefix") format("embedded-opentype"), url("./fonts/kia-medium.woff2") format("woff2"), url("./fonts/kia-medium.woff") format("woff"), url("./fonts/kia-medium.ttf") format("truetype"), url("./fonts/kia-medium.svg#kiamedium") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: Kia;
  src: url("./fonts/kia-bold.eot");
  src: url("./fonts/kia-bold.eot?#iefix") format("embedded-opentype"), url("./fonts/kia-bold.woff2") format("woff2"), url("./fonts/kia-bold.woff") format("woff"), url("./fonts/kia-bold.ttf") format("truetype"), url("./fonts/kia-bold.svg#kiabold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: Kia;
  src: url("./fonts/kia-light.eot");
  src: url("./fonts/kia-light.eot?#iefix") format("embedded-opentype"), url("./fonts/kia-light.woff2") format("woff2"), url("./fonts/kia-light.woff") format("woff"), url("./fonts/kia-light.ttf") format("truetype"), url("./fonts/kia-light.svg#kialight") format("svg");
  font-weight: 300;
  font-style: normal; }

/* global
-------------------------------------------------------------- */
body {
  font-size: 14px;
  line-height: 1.5;
  font-family: Kia, Tahoma, Helvetica, sans-serif;
  color: #666; }

::-webkit-input-placeholder {
  color: #AAA; }

::-moz-placeholder {
  color: #AAA; }

:-ms-input-placeholder {
  color: #AAA; }

::-moz-selection {
  color: #FFF;
  background: #BB162B;
  text-shadow: none !important; }

::selection {
  color: #FFF;
  background: #BB162B;
  text-shadow: none !important; }

img::-moz-selection {
  color: #FFF;
  background: #333; }

img::selection {
  color: #FFF;
  background: #333; }

a {
  color: #BB162B;
  text-decoration: none; }
  a a:active, a a:hover {
    outline: 0; }

.hidden {
  display: none !important;
  visibility: hidden; }

.row {
  position: relative; }
  .row:before, .row:after {
    content: "";
    display: table; }
  .row:after {
    clear: both; }

.rowBounds {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .rowBounds:before, .rowBounds:after {
    content: "";
    display: table; }
  .rowBounds:after {
    clear: both; }
  @media screen and (min-width: 960px) {
    .rowBounds {
      margin: 0 auto;
      max-width: 960px; } }
  @media screen and (min-width: 1156px) {
    .rowBounds {
      max-width: 1080px; } }

.btn, .btnGrey, .btnNext {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding: 8px 10px;
  font: 12px/1.2 Kia, Tahoma, Helvetica, sans-serif;
  border-radius: 2px; }

.btn {
  color: #FFF;
  border: 1px solid #9D091C;
  background-color: #C5182D;
  background-image: -webkit-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
  background-image: -moz-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
  background-image: linear-gradient(to bottom, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%); }
  a:hover .btn, .btn:hover {
    border-color: #6d0614;
    box-shadow: 0 1px 2px rgba(140, 140, 140, 0.7); }
  a:active .btn, a:focus .btn, .btn:active, .btn:focus {
    box-shadow: 0 1px 2px #670211 inset;
    background-color: #ae152a;
    background-image: -webkit-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
    background-image: -moz-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
    background-image: linear-gradient(to bottom, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%); }

.btnGrey {
  color: #666;
  border: 1px solid #DDD;
  background-color: #FFF;
  background-image: -webkit-linear-gradient(top, #FFF, #ECECEC);
  background-image: -moz-linear-gradient(top, #FFF, #ECECEC);
  background-image: linear-gradient(to bottom, #FFF, #ECECEC); }
  a:hover .btnGrey, .btnGrey:hover {
    border-color: #b7b7b7;
    box-shadow: 0 1px 2px rgba(140, 140, 140, 0.3); }
  a:active .btnGrey, a:focus .btnGrey, .btnGrey:active, .btnGrey:focus {
    box-shadow: 0 1px 2px #acacac inset;
    background-color: #ededed;
    background-image: -webkit-linear-gradient(top, #ededed, #dadada);
    background-image: -moz-linear-gradient(top, #ededed, #dadada);
    background-image: linear-gradient(to bottom, #ededed, #dadada); }

.btnNext {
  padding: 10px 42px 10px 14px;
  color: #FFF;
  border: 1px solid #9D091C;
  background-color: #C5182D;
  background-image: -webkit-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
  background-image: -moz-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
  background-image: linear-gradient(to bottom, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%); }
  a:hover .btnNext, .btnNext:hover {
    border-color: #6d0614;
    box-shadow: 0 1px 2px rgba(140, 140, 140, 0.7); }
  a:active .btnNext, a:focus .btnNext, .btnNext:active, .btnNext:focus {
    box-shadow: 0 1px 2px #670211 inset;
    background-color: #ae152a;
    background-image: -webkit-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
    background-image: -moz-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
    background-image: linear-gradient(to bottom, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%); }
    a:active .btnNext .icon, a:focus .btnNext .icon, .btnNext:active .icon, .btnNext:focus .icon {
      border-left-color: #6d0614;
      box-shadow: 1px 0 0 #991c31 inset; }
  .btnNext .icon {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 28px;
    border-left: 1px solid #9D091C;
    box-shadow: 1px 0 0 #C4243E inset; }
    .btnNext .icon:after {
      content: "";
      width: 6px;
      height: 10px;
      position: absolute;
      left: 11px;
      top: 50%;
      margin-top: -5px;
      background-position: -57px -30px; }

.cta {
  position: relative;
  display: inline-block;
  padding: 0 14px 0 0;
  color: #BB162B;
  font-family: Kia, Tahoma, Helvetica, sans-serif; }
  .cta:after {
    content: "";
    width: 6px;
    height: 8px;
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -3px;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNnB4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDYgOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgY2xhc3M9InN0eWxlMCI+PHN0eWxlPi5zdHlsZTB7ZW5hYmxlLWJhY2tncm91bmQ6CW5ldyAwIDAgNiA4O308L3N0eWxlPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiNCQjE2MkI7fTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTAuNiA3LjRMNC4xIDRMMC42IDAuNkwxLjIgMGw0LjIgNEwxLjIgOEwwLjYgNy40eiIvPjwvc3ZnPg==") no-repeat; }
  .cta:hover {
    text-decoration: none;
    color: #333; }
    .cta:hover:after {
      background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNnB4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDYgOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgY2xhc3M9InN0eWxlMCI+PHN0eWxlPi5zdHlsZTB7ZW5hYmxlLWJhY2tncm91bmQ6CW5ldyAwIDAgNiA4O308L3N0eWxlPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiMzMzMzMzM7fTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTAuNiA3LjRMNC4xIDRMMC42IDAuNkwxLjIgMGw0LjIgNEwxLjIgOEwwLjYgNy40eiIvPjwvc3ZnPg==") no-repeat; }

.ctaBack {
  padding: 0 0 0 14px; }
  .ctaBack:after {
    right: auto;
    left: 1px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }

/* validation styling
------------------------------- */
.validationSummary {
  display: block;
  margin: 20px 0;
  padding: 15px;
  border: 1px solid #FFE7EA;
  border-radius: 2px;
  box-shadow: 0 1px 0 #FFE7EA;
  color: #E31C2E;
  background-color: #FFE7EA; }
  .validationSummary:before {
    content: "Sorry but we've found some problems with your submission.";
    font-weight: 700;
    font-size: 16px; }
  .validationSummary ul {
    margin: 10px 0 0 24px;
    list-style: disc outside none; }
    .validationSummary ul li {
      margin: 1px 0 0;
      font-size: 12px; }
  @media screen and (min-width: 721px) {
    .validationSummary {
      padding: 30px; }
      .validationSummary ul li {
        margin: 4px 0 0; } }
  @media screen and (min-width: 960px) {
    .validationSummary {
      margin: 24px 0; } }
  @media screen and (min-width: 1156px) {
    .validationSummary {
      margin-left: 0; } }

/* info message styling
------------------------------- */
.infoSummary {
  display: block;
  margin: 20px 0;
  padding: 15px;
  border: 1px solid #E5F0FF;
  border-radius: 2px;
  box-shadow: 0 1px 0 #E7F1FF;
  color: #3E4B61;
  background-color: #EEF5FF; }
  .infoSummary:before {
    content: "Sorry but we've found some problems with your submission.";
    font-weight: 700;
    font-size: 16px; }
  .infoSummary ul {
    margin: 10px 0 10px 24px;
    list-style: disc outside none; }
    .infoSummary ul li {
      margin: 1px 0 0;
      font-size: 12px; }
  .infoSummary a {
    color: #3E4B61;
    text-decoration: underline; }
    .infoSummary a:hover, .infoSummary a:focus {
      text-decoration: none; }
  .infoSummary .btn {
    color: #FFF;
    text-decoration: none; }
  @media screen and (min-width: 721px) {
    .infoSummary {
      padding: 30px; }
      .infoSummary ul li {
        margin: 4px 0 0; } }
  @media screen and (min-width: 960px) {
    .infoSummary {
      margin: 24px 0 24px 0; } }
  @media screen and (min-width: 1156px) {
    .infoSummary {
      margin-left: 0; } }

.ww {
  clear: both; }
  .ww:before, .ww:after {
    content: "";
    display: table; }
  .ww:after {
    clear: both; }
  .ww hr {
    clear: both;
    margin: 20px 0; }
  .ww p {
    margin: 0 0 12px; }
  .ww img {
    display: block;
    max-width: 100%;
    margin: 0 auto 12px; }
  .ww h1, .ww h2, .ww h3, .ww h4, .ww h5 {
    font-weight: 700;
    font-family: Kia, Tahoma, Helvetica, sans-serif;
    color: #333; }
  .ww > h1:first-child, .ww > h2:first-child, .ww > h3:first-child, .ww > h4:first-child, .ww > h5:first-child {
    margin-top: 0; }
  .ww h1 {
    margin: 24px 0 12px;
    padding: 0;
    font-size: 22px;
    line-height: 1.2; }
  .ww h2 {
    margin: 24px 0 12px;
    padding: 0;
    font-size: 18px;
    line-height: 1.2; }
  .ww h3 {
    margin: 18px 0 10px;
    padding: 0;
    font-size: 16px;
    line-height: 1.2; }
  .ww h4 {
    margin: 18px 0 10px;
    font-size: 14px;
    line-height: 1.2; }
  .ww h5 {
    margin: 18px 0 8px;
    font-size: 14px;
    line-height: 1.2; }
  @media screen and (min-width: 721px) {
    .ww h1 {
      font-size: 28px; }
    .ww h2 {
      font-size: 24px; }
    .ww h3 {
      font-size: 20px; }
    .ww h4 {
      font-size: 16px; }
    .ww h5 {
      font-size: 14px; } }
  .ww a {
    text-decoration: underline;
    color: #BB162B; }
    .ww a:hover {
      color: #333; }
  .ww ol {
    margin: 14px 0 14px 22px;
    list-style: decimal outside none; }
    .ww ol li {
      margin: 0 0 10px; }
    @media screen and (min-width: 721px) {
      .ww ol {
        margin-left: 34px; } }
  .ww ul {
    margin: 14px 0 14px 22px;
    list-style: disc outside none; }
    .ww ul li {
      margin: 0 0 10px; }
    @media screen and (min-width: 721px) {
      .ww ul {
        margin-left: 34px; } }
  .ww .responsiveTable {
    width: 100%;
    overflow-x: auto; }
  .ww table {
    display: block;
    overflow-x: auto;
    max-width: 100%;
    margin: 14px 0; }
    .ww table th {
      padding: 10px 16px;
      color: #FFF;
      border: 1px solid #999;
      background-color: #7E8083;
      background-image: -webkit-linear-gradient(top, #7E8083, #747679);
      background-image: -moz-linear-gradient(top, #7E8083, #747679);
      background-image: linear-gradient(to bottom, #7E8083, #747679); }
    .ww table td {
      padding: 10px 16px;
      vertical-align: top;
      border: 1px solid #EEE; }
  .ww .heroImage {
    display: block;
    width: 100%;
    margin: 0 0 10px; }
    @media screen and (min-width: 721px) {
      .ww .heroImage {
        margin: 0 0 20px; } }
  .ww .heroText {
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 20px;
    color: #BB162B; }
    .ww .heroText:first-child {
      margin-top: 0; }
    .ww .heroText a {
      border-bottom: 1px solid #f5a8b2;
      text-decoration: none; }
      .ww .heroText a:hover, .ww .heroText a:focus {
        color: #333;
        border-bottom-color: #999999; }
    .backgroundclip .ww .heroText {
      background-image: -webkit-linear-gradient(top, #BB162B, #a01326);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .ww .heroVideo {
    position: relative;
    padding-top: 56.25%;
    margin: 0 0 24px; }
    .ww .heroVideo iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .ww .videoRow .floatLeft, .ww .videoRow .floatRight {
    position: relative;
    padding: 18.5625% 0 0; }
  .ww .videoRow iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .ww .disclaimer {
    margin-top: -8px;
    font-size: 12px;
    color: #999; }
  .ww .slabRed, .ww .slabGrey, .ww .slabGreyLight {
    padding: 20px 22px 11px;
    margin: 24px 0; }
    @media screen and (min-width: 721px) {
      .ww .slabRed, .ww .slabGrey, .ww .slabGreyLight {
        padding: 28px 28px 19px; } }
  .ww .slabRed, .ww .slabGrey {
    color: #FFF; }
    .ww .slabRed a, .ww .slabGrey a {
      color: #FFF;
      opacity: 0.8; }
      .ww .slabRed a:hover, .ww .slabRed a:focus, .ww .slabGrey a:hover, .ww .slabGrey a:focus {
        opacity: 1; }
  .ww .slabRed {
    background-color: #BB162B; }
  .ww .slabGrey {
    background-color: #666; }
  .ww .slabGreyLight {
    background-color: #EEE; }
  .ww .btn {
    color: #FFF;
    text-decoration: none; }
    .ww .btn:hover, .ww .btn:focus {
      color: #FFF; }
  .ww .btnGrey {
    color: #666;
    text-decoration: none; }
    .ww .btnGrey:hover, .ww .btnGrey:focus {
      color: #666; }
  .ww .cta {
    text-decoration: none; }
  .ww .floatLeft, .ww .floatRight {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media screen and (min-width: 721px) {
      .ww .floatLeft, .ww .floatRight {
        width: 33%;
        margin-top: 4px;
        margin-bottom: 24px; } }
  .ww .floatLeft {
    clear: left; }
    @media screen and (min-width: 721px) {
      .ww .floatLeft {
        float: left;
        margin-right: 5%; } }
  .ww .floatRight {
    clear: right; }
    @media screen and (min-width: 721px) {
      .ww .floatRight {
        float: right;
        margin-left: 5%; } }
  .ww .wwRow {
    position: relative;
    clear: both;
    margin: 12px 0; }
    .ww .wwRow:before, .ww .wwRow:after {
      content: "";
      display: table; }
    .ww .wwRow:after {
      clear: both; }
    .ww .wwRow:first-child {
      margin-top: 0; }
    @media screen and (min-width: 721px) {
      .ww .wwRow {
        margin: 20px 0; }
        .ww .wwRow h1:first-of-type, .ww .wwRow h2:first-of-type, .ww .wwRow h3:first-of-type, .ww .wwRow h4:first-of-type, .ww .wwRow h5:first-of-type, .ww .wwRow h6:first-of-type {
          margin-top: 4px; } }
  .ww .disclaimer {
    font-size: 0.86em;
    color: #AAA; }

.cpsSearch {
  position: relative;
  padding: 20px;
  margin: 20px 0 30px;
  text-align: center;
  background-color: #F2F2F2;
  border-radius: 2px; }
  .cpsSearch:before, .cpsSearch:after {
    content: "";
    display: table; }
  .cpsSearch:after {
    clear: both; }
  .cpsSearch label {
    display: inline-block;
    margin: 0 0 6px;
    font-size: 14px; }
  .cpsSearch .inputText {
    display: block;
    margin: 0 auto;
    width: 241px;
    height: 42px;
    padding: 16px 0 16px 3px;
    background-color: #FFF;
    border: 0;
    font: 12px "courier new", monospace, monospace;
    text-transform: uppercase;
    letter-spacing: 7px;
    color: #333;
    text-align: left;
    border-radius: 2px;
    box-shadow: inset 0 1px 0 #D2D2D2;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO4AAAAtAQMAAACTXMV7AAAABlBMVEUAAADm5uZJRQb6AAAAAXRSTlMAQObYZgAAAB9JREFUOMtjYGBhEGBwYMROMYxKj0qPSo9Kj0pTTxoAyr87xaqmfOYAAAAASUVORK5CYII=);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out; }
    .cpsSearch .inputText:focus {
      outline: 0; }
    .cpsSearch .inputText::-ms-clear {
      display: none; }
  .cpsSearch .inputSubmit {
    position: relative;
    display: block;
    width: 241px;
    padding: 12px 40px;
    margin: 12px auto;
    border-radius: 2px;
    font: 14px/1.2 Kia, Tahoma, Helvetica, sans-serif;
    border: 1px solid #9D091C;
    color: #FFF;
    text-align: center;
    cursor: pointer;
    background-color: #C5182D;
    background-image: -webkit-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
    background-image: -moz-linear-gradient(top, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
    background-image: linear-gradient(to bottom, #C5182D 0%, #BB162B 33%, #A91124 66%, #850214 100%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .cpsSearch .inputSubmit:hover {
      border-color: #6d0614;
      box-shadow: 0 1px 2px rgba(140, 140, 140, 0.7); }
    .cpsSearch .inputSubmit:active, .cpsSearch .inputSubmit:focus {
      box-shadow: 0 1px 2px #670211 inset;
      background-color: #ae152a;
      background-image: -webkit-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
      background-image: -moz-linear-gradient(top, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%);
      background-image: linear-gradient(to bottom, #ae152a 0%, #a41327 33%, #920f20 66%, #6c0212 100%); }
    .cpsSearch .inputSubmit:focus {
      outline: 0; }
  .cpsSearch .cpsSearchTip {
    font-size: 12px;
    cursor: pointer; }
    .cpsSearch .cpsSearchTip .icon {
      display: inline-block;
      width: 16px;
      color: #FFF;
      text-align: center;
      line-height: 16px;
      font-weight: 700;
      background-color: #BB162B;
      border-radius: 50%; }
    .cpsSearch .cpsSearchTip:hover {
      color: #333; }
      .cpsSearch .cpsSearchTip:hover .icon {
        background-color: #333; }
  .cpsSearch .vinHelpWrap {
    clear: both;
    overflow: hidden;
    padding: 15px 0 0;
    font-size: 12px; }
    .cpsSearch .vinHelpWrap p {
      margin: 0 0 10px; }
  @media screen and (min-width: 620px) {
    .cpsSearch .inputText {
      clear: both;
      width: 570px;
      height: 58px;
      margin: 0 auto;
      padding: 0 0 0 11px;
      font-size: 24px;
      letter-spacing: 0.77em;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAhEAAAA5AQMAAACyMOsjAAAABlBMVEUAAADm5uZJRQb6AAAAAXRSTlMAQObYZgAAADxJREFUSMftzDENACAQxdAPYWBEAlKQhnQqgfnSoVvzcpMc2rRo0qBOjT4GDQ0NDQ0NDQ0NDQ0NDY0KxgOhao4PCuQUEQAAAABJRU5ErkJggg==); }
    .cpsSearch .inputSubmit {
      width: 570px; }
    .cpsSearch .vinHelpWrap {
      width: 570px;
      margin: 0 auto;
      text-align: left; } }
  @media screen and (min-width: 760px) {
    .cpsSearch {
      text-align: left; }
      .cpsSearch label {
        display: block;
        float: left;
        clear: both; }
      .cpsSearch .inputText {
        float: left;
        margin: 0 8px 0 0; }
      .cpsSearch .inputSubmit {
        float: left;
        margin: 0;
        width: auto;
        padding: 20px 28px; }
      .cpsSearch .cpsSearchTip {
        position: absolute;
        left: 599px;
        top: 24px; }
      .cpsSearch .vinHelpWrap {
        text-align: left;
        width: auto; } }

.vinHelpWrap {
  display: none; }

.cpsVehicleFound {
  position: relative;
  padding: 20px 0; }
  .cpsVehicleFound .backRow {
    margin: 16px auto;
    max-width: 460px; }

.cpsVehicleDetails {
  margin: 30px auto 0;
  max-width: 460px;
  border: 1px solid #EEE;
  background-color: #FBFBFB; }
  .cpsVehicleDetails .vTitle {
    display: block;
    padding: 26px 5% 12px;
    color: #333;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2; }
  .cpsVehicleDetails .vData {
    clear: both;
    overflow: hidden; }
    .cpsVehicleDetails .vData dt {
      clear: left;
      float: left;
      padding: 10px 5%;
      width: 26%;
      border-top: 1px solid #EEE; }
    .cpsVehicleDetails .vData dd {
      float: left;
      width: 59%;
      padding: 10px 5% 10px 0;
      border-top: 1px solid #EEE; }
  .cpsVehicleDetails .btn {
    display: block;
    margin: 16px 5%;
    padding: 12px 20px;
    font-size: 14px;
    text-align: center; }

.backRow {
  clear: both;
  overflow: hidden;
  font-size: 12px; }

.cpsResults hr {
  display: block;
  margin: 30px 0; }
.cpsResults .backRow {
  margin: 16px 0; }

.cpsTable {
  width: 100%;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE; }
  .cpsTable tbody tr:nth-child(even) td {
    background-color: #FBFBFB; }
  .cpsTable th {
    padding: 10px;
    font-weight: 700;
    color: #333; }
  .cpsTable td {
    padding: 10px;
    border-top: 1px solid #EEE; }
  .cpsTable tfoot td {
    padding: 20px 10px;
    font-weight: 700;
    font-size: 20px;
    color: #333;
    background-color: #FBFBFB; }
  .cpsTable .yr {
    display: inline-block;
    width: 35%; }
  .cpsTable .or {
    display: inline-block;
    width: 11%;
    color: #AAA;
    font-size: 12px; }
  .cpsTable .km {
    display: inline-block; }
  @media screen and (min-width: 412px) {
    .cpsTable tbody td {
      font-size: 16px; }
    .cpsTable .yr {
      width: 78px; }
    .cpsTable .or {
      width: 33px; } }
